#main-nav {
	height: 10px;
	overflow: hidden;
}

.menu-button #menu-skiplink {
	background: #336115;
	border-radius: 5px;
}

.menu-button-wrap {
	color: #fff;
	display: inline-block;
	position: relative;
	top: 11px;
	z-index: 1;
}

.menu-button #menu-skiplink a div {
	color: #fff;
	text-align: center;
}

.hc-offcanvas-nav .nav-close-button span::before,
.hc-offcanvas-nav .nav-close-button span::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 6px;
	height: 6px;
	margin-top: -3px;
	border-top: 2px solid #000;
	border-left: 2px solid #000;
}

.menu-button a i {
	color: #fff;
	font-size: 48px;
	line-height: 1;
	transition: all 0.5s ease-in-out;
}

.menu-button .menu-text {
	margin-top: 25px;
	transition: all 0.5s ease-in-out;
}

.hc-offcanvas-nav.hc-nav-1 .nav-container {
	width: 350px;
}

.hc-nav-trigger {
	position: relative;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	display: none;
	top: 0;
	z-index: 9980;
	width: auto;
	min-height: 24px;
	padding: 5px 10px;
	line-height: 1;
}

#hc-nav-1-nav-title.nav-title {
	background: #fff;
	padding: 17px 17px;
	line-height: 1.4;
	text-transform: uppercase;
}

#hc-nav-1-nav-title.nav-title::before {
	content: '';
	color: #336115;
	font-weight: 600;
	display: block;
}

.hc-offcanvas-nav li:not(.custom-content) a.nav-back-button::before {
	content: 'Auerbergland';
	color: #336115;
	font-weight: 600;
	display: block;
}

.hc-offcanvas-nav.hc-nav-1.nav-levels-overlap.nav-position-right.disable-body.nav-close-button-empty.nav-open div.nav-container div.nav-wrapper.nav-wrapper-0.sub-level-open div.nav-content ul li.nav-item.nav-parent.level-open div.nav-wrapper.nav-wrapper-1.sub-level-open div.nav-content ul li.nav-item.nav-parent.level-open div.nav-wrapper.nav-wrapper-2 div.nav-content div.nav-back div.nav-item-wrapper a.nav-back-button::before {
	content: '';
}

.hc-offcanvas-nav .nav-close a.nav-close-button div::before {
	content: '\F659';
	font-family: "bootstrap-icons";
	font-size: 28px;
	display: inline-block;
	color: #000;
	margin-top: 23px;
	line-height: 1;
}

.hc-offcanvas-nav .nav-content>.nav-close a:hover {
	border: none;
	background: none;
}

.hc-offcanvas-nav .nav-close-button span::before,
.hc-offcanvas-nav .nav-close-button span::after {
	content: 'X';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 6px;
	height: 6px;
	margin-top: -3px;
	border-top: none;
	border-left: none;
}

#hc-nav-1-nav-title.nav-title::after {
	content: 'Auerbergland';
}

.hc-offcanvas-nav .nav-container,
.hc-offcanvas-nav .nav-wrapper,
.hc-offcanvas-nav ul {
	background: #336115;
}

.hc-offcanvas-nav .nav-back a {
	background: #eee;
	color: #000;
	text-transform: uppercase;
}

.hc-offcanvas-nav li:not(.custom-content) a {
	text-decoration: none !important;
}

.hc-offcanvas-nav .nav-wrapper>.nav-content>ul:first-of-type>li:first-child:not(.nav-back):not(.nav-close)>.nav-item-wrapper>.nav-item-link {
	border-top: none;
}

.hc-offcanvas-nav .nav-item-link,
.hc-offcanvas-nav li.nav-close a,
.hc-offcanvas-nav .nav-back a {
	padding: 14px 17px;
	font-size: 16px;
	border-bottom: 1px solid #fff;
}

.hc-offcanvas-nav .nav-item-link a:hover {
	background: #333;
}

.hc-offcanvas-nav .nav-wrapper>.nav-content>ul:first-of-type>li:first-child:not(.nav-back):not(.nav-close)>.nav-item-wrapper>.nav-item-link+a {
	border-top: none;
}

.hc-offcanvas-nav a.nav-next {
	border-left: none;
	border-bottom: 1px solid #fff;
}

.hc-offcanvas-nav:not(.touch-device) li:not(.nav-item-custom) a:not([disabled]):hover {
	background: #eee;
	color: #000;
}

.hc-offcanvas-nav .nav-next span::before,
.hc-offcanvas-nav .nav-back span::before {
	border-top: none;
	border-bottom: 2px solid #fff;
	border-left: none;
	border-right: 2px solid #fff;
}

.hc-offcanvas-nav .nav-back-button span::before,
.hc-offcanvas-nav a.nav-next:hover span::before {
	border-top: none;
	border-bottom: 2px solid #000;
	border-left: none;
	border-right: 2px solid #000;
}

.hc-offcanvas-nav .nav-next span::before,
.hc-offcanvas-nav .nav-back:hover span::before {
	color: #000;
}

.hc-offcanvas-nav .nav-content>div,
.hc-offcanvas-nav .nav-content>h3,
.hc-offcanvas-nav .nav-content>h4,
.hc-offcanvas-nav .nav-content>h5,
.hc-offcanvas-nav .nav-content>h6 {
	background: #fff;
	font-size: 16px;
}

.hc-offcanvas-nav .nav-content ul li.nav-item.special-link {
	background: #5A8086;
}

.hc-offcanvas-nav .nav-item.special-link.top {
	border-top: 1px solid #fff;
	margin-top: 100px;
}

/* .hc-offcanvas-nav li.nav-item.activeNavpoint.nav-parent .nav-item-wrapper a.nav-item-link {
  color: #fff;
} */

.hc-offcanvas-nav .nav-next span::before {
	transform: translate(-50%, -50%) rotate(-45deg);
}

.hc-offcanvas-nav .nav-item.activeNavpoint {
	background: #005025;
}

.hc-offcanvas-nav .nav-content ul li.nav-item.shortlinks-top-item {
	display: none !important;
}

@media (max-width: 991px) {
	.hc-offcanvas-nav .nav-content ul li.nav-item.shortlinks-top-item {
		display: block !important;
	}

	.shortlinks-top-item {
		background: none !important;
		min-width: auto !important;
	}

	.shortlinks-top-item .bezeichnung {
		font-size: 16px !important;
		font-weight: 600 !important;
		text-transform: none !important;
	}

	.shortlinks-top-item a {
		text-align: left !important;
	}
}


@media (max-width: 768px) {
	.hc-offcanvas-nav .nav-item.special-link.top {
		margin-top: 50px;
	}
}